Quality Testing

Quality is delighting customers

IE 8.0 is crashing while trying to execute using QTP 9.5

Hi FOlks,

 

Any solution or patch available for the above problem.

 

Please let me know ASAP.

 

Thanks,

Siddiq

Views: 549

Reply to This

Replies to This Discussion

Hi,

   Same problem i have found....I have started using IE6 .

 

 

QTP 10 supports IE8 and not QTP 9.5. You should upgrade your QTP or degrade your IE version
You can test on IE 7
try with qtp 9.0 or qtp 10

As QTP 9.5 is not supported IE8, you have to add one patch for it and then it will work for you.

I have attached patch file.

Just extract in one folder and then put it on C drive. after that, click on Install_QTP9.5Patches batch file.

it will be done.

Make sure, QTP should be shutdown while you are performing above steps.

I hope it will work for you.

- Vishal

Attachments:

Vishal,

 

I am unable to download the file " The server request says you do not have permissions to download the file"

Opps..:(

 

I have uploaded this file to my website, you can download it from : Click Here

Happy automation testing !!

 

Regards,

Vishal shah

www.qagenius.com

RSS

TTWT Magazine


Advertisement

Advertisement

Advertisement

Advertisement

© 2021   Created by Quality Testing.   Powered by

Badges  |  Report an Issue  |  Terms of Service